/* -- Start EACH CSS Template -- */




#stacks_in_15 * { -moz-box-sizing: border-box !important; -webkit-box-sizing: border-box !important; box-sizing: border-box !important;  }
#stacks_in_15_default16_hype_container #stacks_in_15 .HYPE_document { overflow: auto;  direction:ltr !important; margin:auto; width: 100%;  z-index: 0 !important;  }

#stacks_in_15 .rad, #stacks_in_15 .hype_bg-16, #stacks_in_15 .hype_bg-16-grad, #stacks_in_15_default16_hype_container, #stacks_in_15 .wrapper-16, #stacks_in_15 .border-16, #stacks_in_15 .hype_bg-flat-16 { 	
	border-radius:0px !important; -webkit-border-radius:0px !important;
       
 }

#stacks_in_15 .rad {  overflow: hidden !important; -webkit-backface-visibility: hidden; -moz-backface-visibility: hidden; -webkit-transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); max-width: 2000px !important;  margin-right: auto; margin-left: auto; text-align: center; 	 	  }

@media screen and (max-width: 770px) {
#stacks_in_15 .rad {    }
} 
@media screen and (max-width: 770px) { 
 
}

#stacks_in_15 .isolate { isolation: isolate; }
#stacks_in_15 .wrapper-16 {  pointer-events: none; mix-blend-mode: blank; position: absolute; top: 0; bottom: 0; right: 0; left: 0; margin-right: auto; 	margin-left: auto; -webkit-backface-visibility: hidden; -moz-backface-visibility: hidden; -webkit-transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0);  }
#stacks_in_15 .border-16 {  position: absolute;	top: 0; bottom: 0; right: 0; left: 0; pointer-events: none; margin-right: auto; margin-left: auto; z-index: 1 !important; -webkit-backface-visibility: hidden; -moz-backface-visibility: hidden; -webkit-transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); border: solid 0px #FFFFFF !important;	  -webkit-animation: fade-border 0.20s ease-in-out both; animation: fade-border 0.20s  ease-in-out both; -webkit-animation-delay: 0.20s; animation-delay: 0.20s;   }

@keyframes fade-border { 0% {opacity: 0;} 100% {opacity: 1;} }
@-webkit-keyframes fade-sborder { 0% {opacity: 0;} 100% {opacity: 1;} }

@media screen and (max-width: 770px) { 
  #stacks_in_15 .border-16 {    }
} 

/*  hype elements */
#stacks_in_15 .hype-shape-col-1 path {  fill: #FFFFFF !important;  }
#stacks_in_15 .hype-cover-shadow {  background-color: rgba(0, 0, 0, 0.35) !important;  }
#stacks_in_15 .hype-shape-col-1 path, #stacks_in_15 .hype-cover-shadow, #stacks_in_15 .hype-cover-shadow-fix-colour {    }

#stacks_in_15 .hype_bg-16-grad {  
    
	
 }

#stacks_in_15 .hype_bg-16 {  	
   
   background-image: url(../files/stack_bg_image-15.jpg) !important;  	
  
     
   	    
  background-size: cover !important; background-position: 50% 50% !important; opacity: 1 !important;  }

@media screen and (max-width: 770px) { #stacks_in_15 .hype_bg-16 {    }
} 

#stacks_in_15 .hype_bg-flat-16 { 
   display: block !important;   -webkit-backface-visibility: hidden; -moz-backface-visibility: hidden; webkit-transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0);  }

#stacks_in_15 .slice-vertical {  margin: auto; width: 100%; position: relative; display: flex;     min-height: 500px !important;   }

@media (max-width: 770px) {
#stacks_in_15 .slice-vertical {	    height:auto;  }
}

@media (max-width: 600px) {
#stacks_in_15 .slice-vertical {	    height:auto;  }
}

#stacks_in_15 .trigger-scroll { opacity: 0.4 !important; margin-top: 20vh !important; }
#stacks_in_15 .trigger-text-15 { opacity: 0.4 !important; margin-top: 20vh !important; }

#stacks_in_15 .hype-device-text-15 {  -webkit-font-smoothing: antialiased !important;
text-align: center;
text-align: truefalsefalse !important; 
color: rgba(255, 255, 255, 1.00) !important; font-style: none; text-transform: none; font-size: 220px !important; line-height: 220px !important; letter-spacing: 1px !important; -webkit-font-smoothing: antialiased !important; 
margin-top: 0px !important; margin-left: 0px !important;
		
 text-shadow: 0 3px 5px rgba(0, 0, 0, 0.35) !important; 
    
      }

#stacks_in_15 .hype-device-text-15, #stacks_in_15 p .hype-device-text-15 {  font-family: "title_safe_font_selector", sans-serif !important;
 font-family: "Trebuchet MS", sans-serif !important; font-weight: 700 !important;  	
 	
 
 }
#stacks_in_15 .hype-device-text-15 {    }

#stacks_in_15 .icon-aw, #stacks_in_15 .icon-aw [class*="fa fa-"], #stacks_in_15 .icon-aw [class^="fa fa-"]{  font-size: 290px !important; color: rgba(255, 255, 255, 1.00) !important;     }

#stacks_in_15 .icon-img {  


background-position: center center !important; background-repeat: no-repeat; background-size: contain; transform-origin: center center !important;
  }

#stacks_in_15 .hype-link-hover-group, #stacks_in_15 .hype-link-hover, #stacks_in_15 .hype-link-hover-blank  {    }
#stacks_in_15 .hype-link-hover { 

 }

/* -- End EACH CSS Template -- */
#stacks_in_15 {
    background-image: url("50709173-5774-43A3-AD50-17A55B4847F1.jpg");
	background-repeat: repeat;
	background-size: contain;
	background-position: center;
}
body#perfect_text_stacks_in_60,
#perfect_text_stacks_in_60 body,
html#perfect_text_stacks_in_60 body,
html#perfect_text_stacks_in_60,
html {
  line-height: 1;
  font-size: 18px; 
  
}

div, span,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, code,
em, 
big, small, strike, strong, sub, sup, 
b, u, i,
article, aside, canvas, 
figure, footer, header, 
section,
audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 1rem;
  font: inherit;
  vertical-align: baseline;
}
#perfect_text_stacks_in_60 pre {
  font-family: monospace;
}

#perfect_text_stacks_in_60 .stacks_top div,
#perfect_text_stacks_in_60 .stacks_top p,
#perfect_text_stacks_in_60 .stacks_top section,
#perfect_text_stacks_in_60 .stacks_top article,
#perfect_text_stacks_in_60 .stacks_top pre {
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.4;
}
#perfect_text_stacks_in_60 .stacks_top em {
  font-style: italic;
}
#perfect_text_stacks_in_60 .stacks_top strong {
  font-weight: 600;
}
#perfect_text_stacks_in_60 .stacks_top big {
  font-size: 1.25em;
  line-height: 1;
}
#perfect_text_stacks_in_60 .stacks_top small {
  font-size: .8em;
  display: inline-block;
}
#perfect_text_stacks_in_60 .stacks_top h1 {
  font-size: 2rem;
  font-weight: 600;
  line-height: 1.2;
  margin: 7.200001px 0; 
}
#perfect_text_stacks_in_60 .stacks_top h2 {
  font-size: 1.5rem;
  font-weight: 600;
  line-height: 1.2;
  margin: 11.700001px 0; 
}
#perfect_text_stacks_in_60 .stacks_top h3 {
  font-size: 1.25rem;
  font-weight: 600;
  line-height: 1.3;
  margin: 13.950001px 0; 

}
#perfect_text_stacks_in_60 .stacks_top h4 {
  font-size: 1.1rem;
  font-weight: 600;
  line-height: 1.3;
  margin: 12.600002px 0; 
}
#perfect_text_stacks_in_60 .stacks_top h5 {
  font-size: 1rem;
  font-weight: 600;
  margin: 10.800003px 0; 
}
#perfect_text_stacks_in_60 .stacks_top h6 {
  font-size: .9rem;
  font-weight: 600;
  margin: 10.800003px 0; 
}
#perfect_text_stacks_in_60 .stacks_top h1 p {
  font-size: 2rem;
  font-weight: 600;
}
#perfect_text_stacks_in_60 .stacks_top h2 p {
  font-size: 1.5rem;
  font-weight: 600;
}
#perfect_text_stacks_in_60 .stacks_top h3 p {
  font-size: 1.25rem;
  font-weight: 600;
}
#perfect_text_stacks_in_60 .stacks_top h4 p {
  font-size: 1.1rem;
  font-weight: 600;
}
#perfect_text_stacks_in_60 .stacks_top h5 p {
  font-size: 1rem;
  font-weight: 600;
}
#perfect_text_stacks_in_60 .stacks_top h6 p {
  font-size: .9rem;
  font-weight: 600;
}
#perfect_text_stacks_in_60 .stacks_top p {
  margin: 18px 0; 

}
#perfect_text_stacks_in_60 .stacks_top p:first-of-type,
#perfect_text_stacks_in_60 .stacks_top h1 + p,
#perfect_text_stacks_in_60 .stacks_top h2 + p,
#perfect_text_stacks_in_60 .stacks_top h3 + p,
#perfect_text_stacks_in_60 .stacks_top h4 + p,
#perfect_text_stacks_in_60 .stacks_top h5 + p,
#perfect_text_stacks_in_60 .stacks_top h6 + p {
  margin: 0 0 18px 0;
}
#perfect_text_stacks_in_60 .stacks_top h1 p,
#perfect_text_stacks_in_60 .stacks_top h2 p,
#perfect_text_stacks_in_60 .stacks_top h3 p,
#perfect_text_stacks_in_60 .stacks_top h4 p,
#perfect_text_stacks_in_60 .stacks_top h5 p,
#perfect_text_stacks_in_60 .stacks_top h6 p {
  margin: 0 !important;
}



@media all and (max-width: 768px) {
  
  body#perfect_text_stacks_in_60,
  #perfect_text_stacks_in_60 body,
  html#perfect_text_stacks_in_60 body {
    font-size: 16px;
  }
  #perfect_text_stacks_in_60 .stacks_top div,
  #perfect_text_stacks_in_60 .stacks_top p,
  #perfect_text_stacks_in_60 .stacks_top section,
  #perfect_text_stacks_in_60 .stacks_top article,
  #perfect_text_stacks_in_60 .stacks_top code {
    line-height: 1.5;
  }
  #perfect_text_stacks_in_60 .stacks_top h1,
  #perfect_text_stacks_in_60 .stacks_top h2,
  #perfect_text_stacks_in_60 .stacks_top h3,
  #perfect_text_stacks_in_60 .stacks_top h4,
  #perfect_text_stacks_in_60 .stacks_top h5,
  #perfect_text_stacks_in_60 .stacks_top h6,
  #perfect_text_stacks_in_60 .stacks_top p {
    margin: 14px 0;
  }
  #perfect_text_stacks_in_60 .stacks_top big {
    font-size: 1.2em;
    line-height: 1.2;
  }
  
}

 /* open-sans-300 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: url('../../../rw_common/plugins/stacks/webfont-helper-open-sans/open-sans-v16-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Light'), local('OpenSans-Light'),
    url('../../../rw_common/plugins/stacks/webfont-helper-open-sans/open-sans-v16-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../../../rw_common/plugins/stacks/webfont-helper-open-sans/open-sans-v16-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
    url('../../../rw_common/plugins/stacks/webfont-helper-open-sans/open-sans-v16-latin-300.woff') format('woff'), /* Modern Browsers */
    url('../../../rw_common/plugins/stacks/webfont-helper-open-sans/open-sans-v16-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../../../rw_common/plugins/stacks/webfont-helper-open-sans/open-sans-v16-latin-300.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../../../rw_common/plugins/stacks/webfont-helper-open-sans/open-sans-v16-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Regular'), local('OpenSans-Regular'),
    url('../../../rw_common/plugins/stacks/webfont-helper-open-sans/open-sans-v16-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../../../rw_common/plugins/stacks/webfont-helper-open-sans/open-sans-v16-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('../../../rw_common/plugins/stacks/webfont-helper-open-sans/open-sans-v16-latin-regular.woff') format('woff'), /* Modern Browsers */
    url('../../../rw_common/plugins/stacks/webfont-helper-open-sans/open-sans-v16-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../../../rw_common/plugins/stacks/webfont-helper-open-sans/open-sans-v16-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-600 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url('../../../rw_common/plugins/stacks/webfont-helper-open-sans/open-sans-v16-latin-600.eot'); /* IE9 Compat Modes */
  src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'),
    url('../../../rw_common/plugins/stacks/webfont-helper-open-sans/open-sans-v16-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../../../rw_common/plugins/stacks/webfont-helper-open-sans/open-sans-v16-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
    url('../../../rw_common/plugins/stacks/webfont-helper-open-sans/open-sans-v16-latin-600.woff') format('woff'), /* Modern Browsers */
    url('../../../rw_common/plugins/stacks/webfont-helper-open-sans/open-sans-v16-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../../../rw_common/plugins/stacks/webfont-helper-open-sans/open-sans-v16-latin-600.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-700 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../../../rw_common/plugins/stacks/webfont-helper-open-sans/open-sans-v16-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Bold'), local('OpenSans-Bold'),
    url('../../../rw_common/plugins/stacks/webfont-helper-open-sans/open-sans-v16-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../../../rw_common/plugins/stacks/webfont-helper-open-sans/open-sans-v16-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
    url('../../../rw_common/plugins/stacks/webfont-helper-open-sans/open-sans-v16-latin-700.woff') format('woff'), /* Modern Browsers */
    url('../../../rw_common/plugins/stacks/webfont-helper-open-sans/open-sans-v16-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../../../rw_common/plugins/stacks/webfont-helper-open-sans/open-sans-v16-latin-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-800 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: url('../../../rw_common/plugins/stacks/webfont-helper-open-sans/open-sans-v16-latin-800.eot'); /* IE9 Compat Modes */
  src: local('Open Sans ExtraBold'), local('OpenSans-ExtraBold'),
    url('../../../rw_common/plugins/stacks/webfont-helper-open-sans/open-sans-v16-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../../../rw_common/plugins/stacks/webfont-helper-open-sans/open-sans-v16-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
    url('../../../rw_common/plugins/stacks/webfont-helper-open-sans/open-sans-v16-latin-800.woff') format('woff'), /* Modern Browsers */
    url('../../../rw_common/plugins/stacks/webfont-helper-open-sans/open-sans-v16-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../../../rw_common/plugins/stacks/webfont-helper-open-sans/open-sans-v16-latin-800.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-300 - latin */
@font-face {
  font-family: 'Open Sans Light';
  font-style: normal;
  font-weight: 300;
  src: url('../../../rw_common/plugins/stacks/webfont-helper-open-sans/open-sans-v16-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Light'), local('OpenSans-Light'),
    url('../../../rw_common/plugins/stacks/webfont-helper-open-sans/open-sans-v16-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../../../rw_common/plugins/stacks/webfont-helper-open-sans/open-sans-v16-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
    url('../../../rw_common/plugins/stacks/webfont-helper-open-sans/open-sans-v16-latin-300.woff') format('woff'), /* Modern Browsers */
    url('../../../rw_common/plugins/stacks/webfont-helper-open-sans/open-sans-v16-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../../../rw_common/plugins/stacks/webfont-helper-open-sans/open-sans-v16-latin-300.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-600 - latin */
@font-face {
  font-family: 'Open Sans SemiBold';
  font-style: normal;
  font-weight: 600;
  src: url('../../../rw_common/plugins/stacks/webfont-helper-open-sans/open-sans-v16-latin-600.eot'); /* IE9 Compat Modes */
  src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'),
    url('../../../rw_common/plugins/stacks/webfont-helper-open-sans/open-sans-v16-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../../../rw_common/plugins/stacks/webfont-helper-open-sans/open-sans-v16-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
    url('../../../rw_common/plugins/stacks/webfont-helper-open-sans/open-sans-v16-latin-600.woff') format('woff'), /* Modern Browsers */
    url('../../../rw_common/plugins/stacks/webfont-helper-open-sans/open-sans-v16-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../../../rw_common/plugins/stacks/webfont-helper-open-sans/open-sans-v16-latin-600.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-700 - latin */
@font-face {
  font-family: 'Open Sans Bold';
  font-style: normal;
  font-weight: 700;
  src: url('../../../rw_common/plugins/stacks/webfont-helper-open-sans/open-sans-v16-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Bold'), local('OpenSans-Bold'),
    url('../../../rw_common/plugins/stacks/webfont-helper-open-sans/open-sans-v16-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../../../rw_common/plugins/stacks/webfont-helper-open-sans/open-sans-v16-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
    url('../../../rw_common/plugins/stacks/webfont-helper-open-sans/open-sans-v16-latin-700.woff') format('woff'), /* Modern Browsers */
    url('../../../rw_common/plugins/stacks/webfont-helper-open-sans/open-sans-v16-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../../../rw_common/plugins/stacks/webfont-helper-open-sans/open-sans-v16-latin-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-800 - latin */
@font-face {
  font-family: 'Open Sans ExtraBold';
  font-style: normal;
  font-weight: 800;
  src: url('../../../rw_common/plugins/stacks/webfont-helper-open-sans/open-sans-v16-latin-800.eot'); /* IE9 Compat Modes */
  src: local('Open Sans ExtraBold'), local('OpenSans-ExtraBold'),
    url('../../../rw_common/plugins/stacks/webfont-helper-open-sans/open-sans-v16-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../../../rw_common/plugins/stacks/webfont-helper-open-sans/open-sans-v16-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
    url('../../../rw_common/plugins/stacks/webfont-helper-open-sans/open-sans-v16-latin-800.woff') format('woff'), /* Modern Browsers */
    url('../../../rw_common/plugins/stacks/webfont-helper-open-sans/open-sans-v16-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../../../rw_common/plugins/stacks/webfont-helper-open-sans/open-sans-v16-latin-800.svg#OpenSans') format('svg'); /* Legacy iOS */
}




body .stacks_top, body,
body .stacks_top h1,body .stacks_top h2,body .stacks_top h3,body .stacks_top h4,body .stacks_top h5,body .stacks_top h6,
body h1,body h2,body h3,body h4,body h5,body h6,
body .stacks_top p, body .stacks_top span,
body p, body span



{
  font-family: 'Open Sans', Arial;
  
}

#stacks_in_67 .webfont-helper-wrap, #stacks_in_67 .webfont-helper-wrap > .out {
  display: none;
}

